Calculate Linux - Bug # 659: cl-update : wrong message

Status: Closed Priority: Normal

Author: Adrien Duck Category: Calculate Utilities
Created: 07/16/2014 Assignee:

Updated: 03/24/2015 Due date:

Subject: cl-update : wrong message

Description: Hi team calculate,

At the end of the update with "cl-update" tool, it's possible to uninstall some packages.

But, if we don't uninstall packages (answer "No") we have am message which is wrong : "Update failed"

But, update is OK. | think you can correct with "No packages removed"

| enclose the pastebin (in french) of the console output : http://pastebin.calculate-linux.ru/ru/show/9512

History

07/17/2014 10:37 am - lurii Blokhin
If you don't uninstall packages and answer "No" this may cause some problems in future updates, some blocking... So we are thinking that the update

system has not been completed.

07/17/2014 05:11 pm - Adrien Duck
Okay Okay ..

09/03/2014 07:25 pm - Alexander Tratsevskiy

- Status changed from New to Closed
03/24/2015 06:48 pm - Jonny Talker

Still "Update failed"
pastebin: http://pastebin.calculate-linux.ru/en/show/10678
